std::experimental::filesystem::v1::space_info Struct Reference
Technical Specifications » Filesystem TS

`#include <fs_fwd.h>`

## Public Attributes

uintmax_t | available
uintmax_t | capacity
uintmax_t | free

## Detailed Description

Information about free space on a disk.

Definition at line 81 of file experimental/bits/fs_fwd.h.

## Member Data Documentation

## available

uintmax_t std::experimental::filesystem::v1::space_info::available

Definition at line 85 of file experimental/bits/fs_fwd.h.

## capacity

uintmax_t std::experimental::filesystem::v1::space_info::capacity

Definition at line 83 of file experimental/bits/fs_fwd.h.

## free

uintmax_t std::experimental::filesystem::v1::space_info::free

Definition at line 84 of file experimental/bits/fs_fwd.h.

The documentation for this struct was generated from the following file:

- experimental/bits/fs_fwd.h